<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.extract">
    <module_version install_time="1240144341487" last="true" origin="installer" specification_version="1.3.1">
        <file crc="2575168329" name="config/Modules/tr-extract.xml"/>
        <file crc="502047629" name="modules/docs/tr-extract.jar"/>
        <file crc="608293330" name="modules/tr-extract.jar"/>
        <file crc="2399022778" name="resource/fop/DejaVuSans.ttf"/>
        <file crc="531927563" name="resource/fop/DejaVuSans.xml"/>
        <file crc="1017640739" name="resource/fop/DejaVuSansBold.ttf"/>
        <file crc="3851392208" name="resource/fop/DejaVuSansBold.xml"/>
        <file crc="2065640285" name="resource/fop/DejaVuSansBoldOblique.ttf"/>
        <file crc="4189539165" name="resource/fop/DejaVuSansBoldOblique.xml"/>
        <file crc="1877433043" name="resource/fop/DejaVuSansOblique.ttf"/>
        <file crc="2213375804" name="resource/fop/DejaVuSansOblique.xml"/>
        <file crc="3380088373" name="resource/fop/DejaVuSerif.ttf"/>
        <file crc="2912008610" name="resource/fop/DejaVuSerif.xml"/>
        <file crc="3441798131" name="resource/fop/DejaVuSerifBold.ttf"/>
        <file crc="1779316018" name="resource/fop/DejaVuSerifBold.xml"/>
        <file crc="4191862305" name="resource/fop/DejaVuSerifBoldItalic.ttf"/>
        <file crc="802171669" name="resource/fop/DejaVuSerifBoldItalic.xml"/>
        <file crc="758213935" name="resource/fop/DejaVuSerifItalic.ttf"/>
        <file crc="133241025" name="resource/fop/DejaVuSerifItalic.xml"/>
        <file crc="1787466493" name="resource/fop/fop.xconf"/>
    </module_version>
</module>
